.my-igallery-grid {
    background: url("../images/bkg_grid.gif") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #D9DDD3;
    position: relative;
}
.my-igallery-grid li.item {
    float: left;
    padding: 12px 10px 20px;
    width: 138px;
}
.my-igallery-grid .product-name {
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.my-igallery-block {
    /*border: 1px solid #C4C1BC;*/
	background-color:#000;
    margin: 0 0 15px;
	background:url('../images/bg_camo_dark.png') no-repeat;
	
	margin-bottom: 15px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:16px;
	  text-transform: uppercase;
}
.my-igallery-block .block-title {
    /*background: url("../images/bkg_block-title.gif") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #DDDDDD;
    padding: 2px 9px;*/
	
	font-size:16px;
	
	background:url('../images/leftnav_first.png') no-repeat;
	
	border: 0 none !important;
	height: 18px !important;
	padding: 4px 9px 2px;
}
.my-igallery-block .block-title strong {
    color: #fff;
     text-transform: uppercase;
}
.my-igallery-block .block-content {
   /* background: none repeat scroll 0 0 #F8F7F5;*/
    padding-left: 10px;
}
.igallery-images .toolbar-top, .igallery-images .toolbar-bottom {clear: both;}

.my-igallery-block  a{
	color:#fff;
	text-decoration:none;
	
}

